## ubuntu-calendar 4.10

=== Makefile ===
PACKAGE = ubuntu-calendar-october
VERSION = 4.10
MONTH = $(shell date +%B)
DATE = $(shell date -R)

IMG_DIR = $(DESTDIR)/usr/share/backgrounds
XML_DIR = $(DESTDIR)/usr/share/gnome-wallpaper-properties

build:

install:
	mkdir -p $(IMG_DIR)
	ln -s $(PACKAGE).png $(IMG_DIR)/ubuntu-calendar.png
	ln -s $(PACKAGE)-ws.png $(IMG_DIR)/ubuntu-calendar-ws.png
	mkdir -p $(XML_DIR)
	install -m644 *.xml $(XML_DIR)
