=== debian/changelog ===
ubuntu-calendar (4.10) warty; urgency=low

  * Initial Release

 -- Jeff Waugh <jeff.waugh@canonical.com>  Wed, 20 Oct 2004 09:16:40 +1000
