=== debian/control ===
Source: ubuntu-calendar
Section: gnome
Priority: optional
Maintainer: Jeff Waugh <jeff.waugh@canonical.com>
Build-Depends: debhelper (>= 4.0.0), cdbs
Standards-Version: 3.6.1.1

Package: ubuntu-calendar
Architecture: all
Depends: ubuntu-calendar-october
Recommends: ubuntu-calendar-october
Description: The Ubuntu Calendar features monthly updated artwork and themes
 The Ubuntu Calendar is a set of wallpapers and themes that are updated
 every month. The selection of art photography includes some semi-nude
 models and artistic portrayals of people from diverse ethnic groups. You
 can select a single image as your desktop or have your desktop wallpaper
 updated automatically every month.
