## ubuntu-calendar 5.03-1

=== Makefile ===
PACKAGE = ubuntu-calendar-march
VERSION = 5.03

IMG_DIR = "$(DESTDIR)/usr/share/backgrounds"
XML_DIR = "$(DESTDIR)/usr/share/gnome-wallpaper-properties"

build:

install:
	mkdir -p "$(IMG_DIR)"
	ln -s $(PACKAGE).jpg "$(IMG_DIR)/ubuntu-calendar.jpg"
	ln -s $(PACKAGE)-ws.jpg "$(IMG_DIR)/ubuntu-calendar-ws.jpg"
	mkdir -p "$(XML_DIR)"
	install -m644 *.xml "$(XML_DIR)"
