=== debian/changelog ===
ubuntu-calendar (5.03-1) warty-updates hoary; urgency=low

  * Minor fix for March update

 -- Jeff Waugh <jeff.waugh@ubuntu.com>  Fri,  4 Mar 2005 15:01:05 +1100

ubuntu-calendar (5.03) warty-updates hoary; urgency=low

  * March update

 -- Jeff Waugh <jeff.waugh@ubuntu.com>  Thu,  3 Mar 2005 00:57:08 +1100

ubuntu-calendar (5.02) warty-updates hoary; urgency=low

  * February update

 -- Jeff Waugh <jeff.waugh@ubuntu.com>  Wed,  2 Feb 2005 18:17:43 +1100

ubuntu-calendar (5.01) warty-updates hoary; urgency=low

  * January update

 -- Jeff Waugh <jeff.waugh@canonical.com>  Wed, 22 Dec 2004 11:59:32 +1100

ubuntu-calendar (4.12) warty-updates hoary; urgency=low

  * December update

 -- Jeff Waugh <jeff.waugh@canonical.com>  Tue, 30 Nov 2004 22:55:06 +1100

ubuntu-calendar (4.11) hoary; urgency=low

  * November update

 -- Jeff Waugh <jeff.waugh@canonical.com>  Mon,  1 Nov 2004 16:06:14 +1100
