## ubuntu-calendar 5.03-2

=== debian/changelog ===
ubuntu-calendar (5.03-2) dapper; urgency=low

  * Makefile:
    - gnome-wallpaper-properties -> gnome-background-properties 
      (Malone: #15041)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 31 Mar 2006 11:11:24 +0200
