## ubuntu-calendar 5.04-1

=== Makefile ===
PACKAGE = ubuntu-calendar-april
VERSION = 5.04

IMG_DIR = "$(DESTDIR)/usr/share/backgrounds"
XML_DIR = "$(DESTDIR)/usr/share/gnome-background-properties"
KDE_DIR = "$(DESTDIR)/usr/share/wallpapers"

build:

install:
	mkdir -p "$(XML_DIR)"
	install -m644 *.xml "$(XML_DIR)"
	mkdir -p "$(KDE_DIR)"
	install -m644 *.desktop "$(KDE_DIR)"
	mkdir -p "$(IMG_DIR)"
	ln -s $(PACKAGE).jpg "$(IMG_DIR)/ubuntu-calendar.jpg"
	ln -s $(PACKAGE)-ws.jpg "$(IMG_DIR)/ubuntu-calendar-ws.jpg"
	ln -s $(PACKAGE).jpg "$(KDE_DIR)/ubuntu-calendar.jpg"
	ln -s $(PACKAGE)-ws.jpg "$(KDE_DIR)/ubuntu-calendar-ws.jpg"
