=== debian/changelog ===
ubuntu-calendar (5.04-1) hoary-updates; urgency=low

  * April update

 -- Jeff Waugh <jeff.waugh@ubuntu.com>  Sat,  9 Apr 2005 18:57:45 +1000

ubuntu-calendar (5.03-2) hoary; urgency=low

  * Include KDE metadata!

 -- Jeff Waugh <jeff.waugh@ubuntu.com>  Fri, 11 Mar 2005 06:00:06 +1100
