=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: ubuntu-calendar
 Architecture: all
-Depends: ubuntu-calendar-march
-Recommends: ubuntu-calendar-october, ubuntu-calendar-november, ubuntu-calendar-december, ubuntu-calendar-january, ubuntu-calendar-february, ubuntu-calendar-march
+Depends: ubuntu-calendar-april
+Recommends: ubuntu-calendar-april
 Description: The Ubuntu Calendar features monthly updated artwork and themes
  The Ubuntu Calendar is a set of wallpapers and themes that are updated
  every month. The selection of art photography includes some semi-nude
